Bug 5757 - не хватает зависимостей?
: не хватает зависимостей?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libnet-snmp-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 5753
  Show dependency tree
 
Reported: 2004-12-21 14:32 by
Modified: 2006-10-31 19:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-21 14:32:51
после установки пакета даем команду:
$ /usr/bin/net-snmp-config --libs
-lnetsnmp -lcrypto -lrpm -lrpmio -lm -lwrap

при этом libnet-snmp-devel не требует ни librpm, ни libwrap. 
Либо ошибка в выводе команды, либо не хватает зависимостей.
------- Comment #1 From 2006-09-28 18:09:24 -------
Будет пофикшено в -alt2
------- Comment #2 From 2006-10-08 23:20:34 -------
вроде уже и пофикшено?
------- Comment #3 From 2006-10-30 18:57:30 -------
Пофикшено, закрывайте.